Page 2 of 2

Re: older mantis 1.1.7 going to 2.8.0, platform retired

Posted: Mar 08, 2018 1:41 pm
by SunnyMantis
we delete all from token table, but still same error.
is it okay we just use the database from old site for a new site? or we must import table by table , even so, different version of mantis, the schema different.

Re: older mantis 1.1.7 going to 2.8.0, platform retired

Posted: Mar 08, 2018 1:47 pm
by SunnyMantis
correction: as screenshot, that's our platform (v1.3) for mantis, still working okay after switching back to previous database, but not the one from v1.1.7.

Re: older mantis 1.1.7 going to 2.8.0, platform retired

Posted: Mar 08, 2018 2:33 pm
by rkarmann
I don't understand. You have a 1.1.7, a 1.3 and now a 2.8.0 Mantis, right?
Did you install successfully the 2.8? Are you able to login in 2.8?